package cn.net.cpzslibs.prot.handset.bean.res;

public class Prot10061ResBean {
	private int flag;//1表示package_id是空的，0表示package_id非空
	private String label_id;
	private String package_id;//"package_id":"1611010100000003"
	
	private int errcode;
  	private String errmsg;
  	private int result = 0;//0：请求成功     1：遇到错误信息，返回错误码
	public int getFlag() {
		return flag;
	}
	public void setFlag(int flag) {
		this.flag = flag;
	}
	public String getLabel_id() {
		return label_id;
	}
	public void setLabel_id(String label_id) {
		this.label_id = label_id;
	}
	public int getErrcode() {
		return errcode;
	}
	public void setErrcode(int errcode) {
		this.errcode = errcode;
	}
	public String getErrmsg() {
		return errmsg;
	}
	public void setErrmsg(String errmsg) {
		this.errmsg = errmsg;
	}
	public int getResult() {
		return result;
	}
	public void setResult(int result) {
		this.result = result;
	}
	public String getPackage_id() {
		return package_id;
	}
	public void setPackage_id(String package_id) {
		this.package_id = package_id;
	}
	@Override
	public String toString() {
		return "Prot10061ResBean [flag=" + flag + ", label_id=" + label_id + ", package_id=" + package_id + ", errcode="
				+ errcode + ", errmsg=" + errmsg + ", result=" + result + "]";
	}
}
